{% extends "account/base.html" %}

{% load i18n static %}

{% block head_title %}{% trans "Verify Your E-mail Address" %}{% endblock %}

{% block main_css %}
  {{ block.super }}
  <link rel="stylesheet" href="{% static 'theme_default/css/accounts.bundle.css' %}">
{% endblock main_css %}

{% block content %}
  <div class="verification">
    <div class="mb-4">
      <h2 class="display-6 text-center">{% trans "Verify Your E-mail Address" %}</h2>
    </div>
    <p class="text-center">{% blocktrans %}We have sent an e-mail to you for verification. Follow the link provided to finalize the signup process. If you do not see the verification e-mail in your main inbox, check your spam folder. Please contact us if you do not receive the verification e-mail within a few minutes.{% endblocktrans %}</p>
  </div>
{% endblock %}
